<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Document</title>
  </head>

  <body>
    <script>
      const currentDate = new Date(); // вызов функции Date через new
      console.log(currentDate); // создает объект типа Date, который сейчас хранит текущую актуальную дату и методы работы с ней
      const myBirthday = new Date(1986, 0, 3);
      console.log(myBirthday);


    </script>
  </body>
</html>
